Print at Dec 11, 2018 8:24:34 PM

Posted by Puybaret at Oct 31, 2013 10:12:25 AM
Re: Sweet Home 3D 4.2
The installers versions still use Java 6 (information shown in About dialog), but it would be astonishing that it could provoke a bad interaction with Java 7 installed in the system. I'll check...
----------------------------------------
Emmanuel Puybaret, Sweet Home 3D developer